Subject: SUMMARY DGAUS and G92/DFT

From: Jaouad el bahraoui <[email-masked]>
Date: Wed, 1 Mar 1995 11:10:08 UTC+0200

Dear CCLers

	First, thanks to those who responded to my query.
	the original message as well as the responses are 
	at the and of this mail.

********************************************************************************

EL BAHRAOUI JAOUAD
Ph.D.STUDENT

Instituto de Biotecnologia
Grupo de Modelizacion y Diseno Molecular
Universidad de GRANADA,Facultad de Ciencias,
GRANADA 18071,Spain

TEL: 34-58-243186.
FAX: 34-58-243186
EMAIL: [email-masked]

********************************************************************************

	the original question and the answers:

	I'm doing some calculations with G92/DFT and I'want to performe
	it with DGAUS basis set, knowing that gaussian dont accept
	auxiliary basis set
	Do you know if it possible.
	
	thanks in advance.
	
								jaouad

********************************************************************************************************

From:     Clifford LeMaster: [email-masked]

I would like to hear the replies. I am also interested in DFT

***************************************************************************************

From:        [email-masked]

I can't suggest this in generally since the DGauss basis set is specially
developed for the "DFT-LDA method" and it makes no sense for me (at least 
theoretically) to use such a basis set in a HF-based density approach like the
implementation in G92/DFT.  I'll expect some curious results using such a
"mixed" approach.

The auxiliary  basis set is used for the representation of the one-electron 
density in a set of analytically based functions for a slightly better integral computation.

Best regards,

Thomas
*****************************************************************************************************************************************************

From:        [email-masked]
    
Yes, it is possible; Gaussian does allow you to read in a basis set for the
calculation. Look at the discussion of the Gen keyword in the G92/DFT manual
to see the format that is required.

****************************************************************************************************************************************

From:    [email-masked]

Yes, it is possible. I have been doing it for well over 6 months now. G92/DFT
does not need auxiliary basis sets. DGauss basis sets work fine, but do
not expect DGauss energies/structures to be exactly the same as those of 
G92/DFT since they each implement the DFT code differently.

******************************************************************************************************************************************

From:    "Oscar N. Ventura" <[email-masked]>

Dear Jaouad,
 I can not help you with that topic because I don't have the necessary
experience.
 However, I have performed DFT calculations using G92/DFT and conventional
ab initio basis sets. My experience with some hydrogen-bonded complexes,
organic radical cations and some organometallics is that you can obtain
accurate results in such a manner. If you are interested I can send you
some numbers.
 Best regards,
 O.
***********************************************************************************************************************

From:        Nathaniel Malcolm <[email-masked]>
 							
	as far as i am aware Gaussian does allow the use of general
    basis sets with the keyword "gen" instead of a standard basis set
        (see the users manual)
                 NOJ Malcolm

***********************************************************************************************

From:        <[email-masked]>

I do not think G92 currently accepts auxillary functions for DFT calculations.

However, there is the program DeFT of Alain St.-Amant at Ottawa that does.
 DGAUSS, DEMON, and DeFT all take auxillary functions....for good
reason...St-Amant wrote DEMON and DeFT, and there are many similarities with
DGAUSS.

Regards,

John
*****************************************************************************************************

From:    <[email-masked]>

Dear Jaouad,

The DGauss basis set can be used in G92. But you need to modify it into
acceptable format to be read into G92.

G92 doesn't use fitting for the charge density. (This is one of the
reasons DGauss is so much faster). 

Therefore, the auxiliary basis set, which is used only for the density fitting,
is not needed in G92 DFT calcultions.

Please let us know if you have any further questions.

Regards,
Susan

--------------------------------------------------------
Susan M. Gustafson, Ph.D.	Phone: (612) 683-3662
Cray Research, Inc.		e-mail: [email-masked]
--------------------------------------------------------

*******************************************************************************************

From:    <[email-masked]>

Hola,

Si es posible usar las bases de dgauss, yo hecho un par de calculos con
G92/DFT usando las bases de dgauss, todo lo que tienes que hacer es ignorar
las "auxiliary basis set".  Ademas tienes que traducir el formato que usa
dgauss con el que usa G92/DFT.

Si tienes mas preguntas enviamelas directamente, yo trabajo con Gaussian en
Cray.  Tuve el placer de conocer tu Universidad hace mas de un anyo.

Saludos.